<?xml version="1.0" encoding="utf-16"?>
<themes>
	<modules/>
	<window>
		<ignore_linkbutton icon_point="4,4" show_icon="1">
			<canvas normal="0xffffffff" image="" fill="1"/>
			<border normal="0xff000000" width="1" inner="0x00660063"/>
			<font face="" color="0x00000000" size="9" bold="0" italic="0" underline="0"/>
			<shadow border="5,3,5,7" image="./window_shadow.png"/>
			<caption show="1" height="20" color="0xff660035"/>
			<system_button offset_pos="0" cap="0" top="0">
				<close width="27" height="17" image="./close.png"/>
				<min width="27" height="17" image="./min.png"/>
				<max width="27" height="17" image="./max.png" retore_image="./restore.png"/>
			</system_button>
		</ignore_linkbutton>
		<ignoredlg_theme icon_point="4,4" show_icon="1">
			<canvas normal="0xffffffff" image="" fill="1"/>
			<border normal="0xff000000" width="1" inner="0xff3b0039"/>
			<font face="" color="0x00000000" size="9" bold="0" italic="0" underline="0"/>
			<shadow border="5,3,5,7" image="./window_shadow.png"/>
			<caption show="1" height="20" color="0xff69007a"/>
			<system_button offset_pos="0" cap="0" top="0">
				<close width="27" height="17" image="./close.png"/>
				<min width="27" height="17" image="./min.png"/>
				<max width="27" height="17" image="./max.png" retore_image="./restore.png"/>
			</system_button>
		</ignoredlg_theme>
		<setting icon_point="4,4" show_icon="1">
			<canvas normal="0xffffffff" image="" fill="1"/>
			<border normal="0xff000000" width="1" inner="0x00000000"/>
			<font face="" color="0x00000000" size="9" bold="0" italic="0" underline="0"/>
			<shadow border="5,3,5,7" image="./window_shadow.png"/>
			<caption show="1" height="20" color="0xff000000"/>
			<system_button offset_pos="0" cap="0" top="0">
				<close width="27" height="17" image="./close.png"/>
				<min width="27" height="17" image="./min.png"/>
				<max width="27" height="17" image="./max.png" retore_image="./restore.png"/>
			</system_button>
		</setting>
		<speedupopt_main_wnd icon_point="4,4" show_icon="1">
			<canvas normal="0xffffffff" image="" fill="1"/>
			<border normal="0xff000000" width="1" inner="0xffffffff"/>
			<font face="" color="0x00000000" size="9" bold="0" italic="0" underline="0"/>
			<shadow border="5,3,5,7" image=""/>
			<caption show="1" height="30" color="0xffffffff"/>
			<system_button offset_pos="0" cap="0" top="0">
				<close width="0" height="0" image="./close.png"/>
				<min width="27" height="17" image="./min.png"/>
				<max width="27" height="17" image="./max.png" retore_image="./restore.png"/>
			</system_button>
		</speedupopt_main_wnd>
		<safemainwnd icon_point="4,4" show_icon="1">
			<canvas normal="0xffffffff" image="" fill="1"/>
			<border normal="0xff000000" width="1" inner="0x003b0039"/>
			<font face="" color="0x00000000" size="9" bold="0" italic="0" underline="0"/>
			<shadow border="5,3,5,7" image="./window_shadow.png"/>
			<caption show="1" height="20" color="0xff69007a"/>
			<system_button offset_pos="0" cap="0" top="0">
				<close width="27" height="17" image="./close.png"/>
				<min width="27" height="17" image="./min.png"/>
				<max width="27" height="17" image="./max.png" retore_image="./restore.png"/>
			</system_button>
		</safemainwnd>
		<speedupopt_result_wnd icon_point="4,4" show_icon="1">
			<canvas normal="0xffffffff" image="" fill="1"/>
			<border normal="0xff000000" width="1" inner="0x00720065"/>
			<font face="" color="0x00000000" size="9" bold="0" italic="0" underline="0"/>
			<shadow border="5,3,5,7" image=""/>
			<caption show="1" height="20" color="0xff69007a"/>
			<system_button offset_pos="0" cap="0" top="0">
				<close width="27" height="17" image="./close.png"/>
				<min width="27" height="17" image="./min.png"/>
				<max width="27" height="17" image="./max.png" retore_image="./restore.png"/>
			</system_button>
		</speedupopt_result_wnd>
	</window>
	<button>
		<opt_optimize_button>
			<canvas normal="0xffffffff" shine="0xffffffff" disable_color="0xff808080"/>
			<border normal="0xff000000" width="1" inner="0xffe6e4e7"/>
			<font face="微软雅黑" color="0x00ffffff" size="10" bold="1" italic="0" underline="0"/>
		</opt_optimize_button>
		<opt_button_canceled>
			<canvas normal="0xffffffff" shine="0xffffffff" disable_color="0xff808080"/>
			<border normal="0xff000000" width="1" inner="0xffe6e4e7"/>
			<font face="微软雅黑" color="0x00666666" size="10" bold="1" italic="0" underline="0"/>
		</opt_button_canceled>
		<default>
			<canvas normal="0xffffffff" shine="0xffffffff" disable_color="0xff808080"/>
			<border normal="0xff000000" width="1" inner="0xffe6e4e7"/>
			<font face="" color="0x00000000" size="9" bold="0" italic="0" underline="0"/>
		</default>
		<restore_button>
			<canvas normal="0xffffffff" shine="0xffffffff" disable_color="0xff808080"/>
			<border normal="0xff000000" width="1" inner="0xffe6e4e7"/>
			<font face="" color="0x00000000" size="9" bold="0" italic="0" underline="0"/>
		</restore_button>
		<ignore_disable_button>
			<canvas normal="0xffffffff" shine="0xffffffff" disable_color="0xffffffff"/>
			<border normal="0xff808080" width="1" inner="0xffe6e4e7"/>
			<font face="" color="0x00808080" size="9" bold="0" italic="0" underline="0"/>
		</ignore_disable_button>
	</button>
	<picture>
		<result_cat_icon>
			<canvas normal="0xffffffff"/>
			<border normal="0xff000000" width="1" inner="0xfff5f5f5" shine="0xff00008b"/>
		</result_cat_icon>
		<default>
			<canvas normal="0xffffffff"/>
			<border normal="0xff000000" width="1" inner="0xfff5f5f5" shine="0xff00008b"/>
		</default>
		<result_icon>
			<canvas normal="0x00ffffff"/>
			<border normal="0xff000000" width="1" inner="0xfff5f5f5" shine="0xff00008b"/>
		</result_icon>
		<result_cat_boost>
			<canvas normal="0xffffffff"/>
			<border normal="0xff000000" width="1" inner="0xfff5f5f5" shine="0xff00008b"/>
		</result_cat_boost>
	</picture>
	<text>
		<result_title>
			<canvas normal="0x00ffffff"/>
			<border normal="0xff000000" width="1" outer="0xffcdcdcd"/>
			<font face="" color="0x00000000" size="9" bold="0" italic="0" underline="0"/>
		</result_title>
	</text>
	<progress>
		<opt_progress_bar>
			<canvas normal="0xffffffff" block_begin_color="0xff008000" block_end_color="0xffadff2f" caption_color="0xff000000" non_block_begin_color="0xff000067" non_block_end_color="0xff000000"/>
			<border normal="0xff000000" width="0"/>
			<font face="Tahoma" color="0x00000000" size="9" bold="0" italic="0" underline="0"/>
		</opt_progress_bar>
	</progress>
	<rich_list>
		<speedupopt_list>
			<canvas normal="0xffffffff"/>
			<border normal="0xffffffff" width="1" gridline="0xffffffff"/>
			<select outer="0xffffffff" inner="0xffe6fafa" start="0xffffffff" end="0xffffffff"/>
			<hover outer="0xffffffff" inner="0xffffffff" start="0xffffffff" end="0xffffffff"/>
			<sub_select start="0x00000000" end="0x00000000"/>
			<vscroll_theme scrollbar_theme="default"/>
			<hscroll_theme scrollbar_theme="default"/>
		</speedupopt_list>
		<poplist_theme>
			<canvas normal="0xffffffff"/>
			<border normal="0xff000000" width="1" gridline="0xffc0c0c0"/>
			<select outer="0xffaac8f5" inner="0xffe6fafa" start="0xffd2f0fa" end="0xffb9d7fa"/>
			<hover outer="0xffdcdcdc" inner="0xfff5f5f5" start="0xfffafafa" end="0xffebebeb"/>
			<sub_select start="0x00000000" end="0x00000000"/>
			<vscroll_theme scrollbar_theme="default"/>
			<hscroll_theme scrollbar_theme="default"/>
		</poplist_theme>
	</rich_list>
	<static>
		<speedup_grey>
			<canvas normal="0x00dff1de"/>
			<border normal="0xff000000" width="1"/>
			<font face="" color="0x00000000" size="9" bold="0" italic="0" underline="0" bind_font_by_language="0" ref=""/>
			<caption normal="0xff000000" hot="0xff000000" selected="0xff000000" link_color="0xff000000" disable_color="0xff808080" draw_background="0"/>
		</speedup_grey>
		<OPT_SCANNING_DESC>
			<canvas normal="0x00dff1de"/>
			<border normal="0xff000000" width="2"/>
			<font face="微软雅黑" color="0x00000000" size="12" bold="0" italic="0" underline="0"/>
			<caption normal="0xff000000" hot="0xff000000" selected="0xff000000" link_color="0xff000000" disable_color="0xff808080" draw_background="0"/>
		</OPT_SCANNING_DESC>
		<RESULT_BOOST>
			<canvas normal="0x00ffffff"/>
			<border normal="0xff000000" width="1"/>
			<font face="微软雅黑" color="0x00008000" size="22" bold="0" italic="0" underline="0"/>
			<caption normal="0xff008000" hot="0xff008000" selected="0xff000000" link_color="0xff000000" disable_color="0xff808080" draw_background="0"/>
		</RESULT_BOOST>
		<link_item>
			<canvas normal="0xffffffff"/>
			<border normal="0xff000000" width="1"/>
			<font face="" color="0x00000000" size="9" bold="0" italic="0" underline="0"/>
			<caption normal="0xff000000" hot="0xff000000" selected="0xff000000" link_color="0xff000000" disable_color="0xff808080" draw_background="0"/>
		</link_item>
		<scan_summary_desc>
			<canvas normal="0x00dff1de"/>
			<border normal="0xff000000" width="1"/>
			<font face="微软雅黑" color="0x00000000" size="12" bold="0" italic="0" underline="0"/>
			<caption normal="0xff000000" hot="0xff000000" selected="0xff000000" link_color="0xff000000" disable_color="0xff808080" draw_background="0"/>
		</scan_summary_desc>
		<rescan_linkbutton>
			<canvas normal="0xffffffff"/>
			<border normal="0xff000000" width="1"/>
			<font face="微软雅黑" color="0x00e59324" size="9" bold="0" italic="0" underline="0"/>
			<caption normal="0xff2493e5" hot="0xff5dbcff" selected="0xff000000" link_color="0xff000000" disable_color="0xff808080" draw_background="0"/>
		</rescan_linkbutton>
		<category_title>
			<canvas normal="0xffffffff"/>
			<border normal="0xff000000" width="1"/>
			<font face="微软雅黑" color="0x00000000" size="10" bold="0" italic="0" underline="0"/>
			<caption normal="0xff000000" hot="0xff000000" selected="0xff000000" link_color="0xff000000" disable_color="0xff808080" draw_background="0"/>
		</category_title>
		<category_desc>
			<canvas normal="0xffffffff"/>
			<border normal="0xffaeaeae" width="1"/>
			<font face="微软雅黑" color="0x00aeaeae" size="9" bold="0" italic="0" underline="0"/>
			<caption normal="0xffaeaeae" hot="0xff808080" selected="0xff000000" link_color="0xff000000" disable_color="0xff808080" draw_background="0"/>
		</category_desc>
		<transparent_bk>
			<canvas normal="0xffffffff"/>
			<border normal="0xff000000" width="1"/>
			<font face="" color="0x00000000" size="9" bold="0" italic="0" underline="0"/>
			<caption normal="0xff000000" hot="0xff000000" selected="0xff000000" link_color="0xff000000" disable_color="0xff808080" draw_background="0"/>
		</transparent_bk>
		<iconitem_title>
			<canvas normal="0xffffffff"/>
			<border normal="0xff000000" width="1"/>
			<font face="微软雅黑" color="0x00434343" size="9" bold="0" italic="0" underline="0"/>
			<caption normal="0xff434343" hot="0xff434343" selected="0xff000000" link_color="0xff000000" disable_color="0xff808080" draw_background="0"/>
		</iconitem_title>
		<runitem_details>
			<canvas normal="0xffffffff"/>
			<border normal="0xff000000" width="1"/>
			<font face="" color="0x000a55ef" size="9" bold="0" italic="0" underline="0"/>
			<caption normal="0xffef550a" hot="0xffef550a" selected="0xff000000" link_color="0xff000000" disable_color="0xff808080" draw_background="0"/>
		</runitem_details>
		<runitem_desc>
			<canvas normal="0xffffffff"/>
			<border normal="0xff000000" width="1"/>
			<font face="微软雅黑" color="0x00808080" size="9" bold="0" italic="0" underline="0"/>
			<caption normal="0xff808080" hot="0xff808080" selected="0xff000000" link_color="0xff000000" disable_color="0xff808080" draw_background="0"/>
		</runitem_desc>
		<runitem_title>
			<canvas normal="0xffffffff"/>
			<border normal="0xff000000" width="1"/>
			<font face="微软雅黑" color="0x00000000" size="9" bold="0" italic="0" underline="0"/>
			<caption normal="0xff000000" hot="0xff000000" selected="0xff000000" link_color="0xff000000" disable_color="0xff808080" draw_background="0"/>
		</runitem_title>
		<ignore_linkbutton>
			<canvas normal="0xffffffff"/>
			<border normal="0xff000000" width="1"/>
			<font face="微软雅黑" color="0x00e59324" size="9" bold="0" italic="0" underline="0"/>
			<caption normal="0xff2493e5" hot="0xff5dbcff" selected="0xff000000" link_color="0xff000000" disable_color="0xff808080" draw_background="0"/>
		</ignore_linkbutton>
		<safe_title>
			<canvas normal="0xffffffff"/>
			<border normal="0xff000000" width="1"/>
			<font face="" color="0x00000000" size="9" bold="0" italic="0" underline="0"/>
			<caption normal="0xff000000" hot="0xff000000" selected="0xff000000" link_color="0xff000000" disable_color="0xff808080" draw_background="0"/>
		</safe_title>
		<result_desc>
			<canvas normal="0x00ffffff"/>
			<border normal="0xff000000" width="1"/>
			<font face="微软雅黑" color="0x00000000" size="14" bold="0" italic="0" underline="0"/>
			<caption normal="0xff000000" hot="0xff000000" selected="0xff000000" link_color="0xff000000" disable_color="0xff808080" draw_background="0"/>
		</result_desc>
		<RESULT_TITLE>
			<canvas normal="0x00ffffff"/>
			<border normal="0xff000000" width="1"/>
			<font face="微软雅黑" color="0x00000000" size="12" bold="0" italic="0" underline="0"/>
			<caption normal="0xff000000" hot="0xff000000" selected="0xff000000" link_color="0xff000000" disable_color="0xff808080" draw_background="0"/>
		</RESULT_TITLE>
		<result_detail_1>
			<canvas normal="0x00ffffff"/>
			<border normal="0xff000000" width="1"/>
			<font face="" color="0x00000000" size="9" bold="0" italic="0" underline="0"/>
			<caption normal="0xff000000" hot="0xff000000" selected="0xff000000" link_color="0xff000000" disable_color="0xff808080" draw_background="0"/>
		</result_detail_1>
		<result_detail_2>
			<canvas normal="0xffffffff"/>
			<border normal="0xff000000" width="1"/>
			<font face="" color="0x00000000" size="10" bold="0" italic="0" underline="0"/>
			<caption normal="0xff000000" hot="0xff000000" selected="0xff000000" link_color="0xff000000" disable_color="0xff808080" draw_background="0"/>
		</result_detail_2>
		<goto_runpage>
			<canvas normal="0xff800080"/>
			<border normal="0xff000000" width="1"/>
			<font face="微软雅黑" color="0x00e59324" size="10" bold="0" italic="0" underline="0"/>
			<caption normal="0xff2493e5" hot="0xff5dbcff" selected="0xff000000" link_color="0xff000000" disable_color="0xff808080" draw_background="0"/>
		</goto_runpage>
	</static>
	<panel>
		<ignore_listheader>
			<canvas normal="0x00ffffff" radius="0" angle="90"/>
			<border normal="0xff000000" width="1" inner="0x0022003d" hot="0x00220031" selected="0x00690020"/>
			<vscroll_theme scrollbar_theme=""/>
		</ignore_listheader>
		<grey_bk_panel>
			<canvas normal="0xffffffff" radius="0" angle="90"/>
			<border normal="0xff000000" width="1" inner="0xcdcdcdcd" hot="0xcdcdcdcd" selected="0xcdcdcdcd" inner_hot="0xcdcdcdcd" inner_select="0xcdcdcdcd"/>
			<vscroll_theme scrollbar_theme=""/>
		</grey_bk_panel>
		<BODY_PANEL>
			<canvas normal="0x00dff1de" radius="0" angle="90"/>
			<border normal="0xff000000" width="1" inner="0x00220030" hot="0x00720065" selected="0x0022003d" inner_hot="0x0022003d" inner_select="0x00220030"/>
			<vscroll_theme scrollbar_theme=""/>
		</BODY_PANEL>
		<HEAD_PANEL>
			<canvas normal="0x00dff1de" radius="0" angle="90"/>
			<border normal="0xff000000" width="1" inner="0x00220030" hot="0x00720065" selected="0x0022003d" inner_hot="0x0022003d" inner_select="0x00220030"/>
			<vscroll_theme scrollbar_theme=""/>
		</HEAD_PANEL>
		<OPT_SEPERATOR>
			<canvas normal="0xffeeeeee" radius="0" angle="0"/>
			<border normal="0xff000000" width="1" inner="0xcdcdcdcd" hot="0xcdcdcdcd" selected="0xcdcdcdcd" inner_hot="0xcdcdcdcd" inner_select="0xcdcdcdcd"/>
			<vscroll_theme scrollbar_theme=""/>
		</OPT_SEPERATOR>
		<default>
			<canvas normal="0xffffffff" radius="0" angle="90"/>
			<border normal="0xffdbdbdb" width="0" inner="0xffffffff" hot="0xffffffff" selected="0xffffffff" inner_hot="0xffffffff" inner_select="0xffffffff"/>
			<vscroll_theme scrollbar_theme=""/>
		</default>
		<IconChildrenItem>
			<canvas normal="0xffffffff" radius="10" angle="90"/>
			<border normal="0xffffffff" width="0" inner="0xffffffff" hot="0xcdffffff" selected="0xffffffff" inner_hot="0xffffffff" inner_select="0xffffffff"/>
			<vscroll_theme scrollbar_theme=""/>
		</IconChildrenItem>
		<grep_bak_panel>
			<canvas normal="0xfffbfcfe" radius="0" angle="90"/>
			<border normal="0xffe5e5e5" width="1" inner="0xffe5e5e5" hot="0xffe5e5e5" selected="0xffe5e5e5" inner_hot="0xffe5e5e5" inner_select="0xffe5e5e5"/>
			<vscroll_theme scrollbar_theme=""/>
		</grep_bak_panel>
		<msgbox_panel>
			<canvas normal="0xffffffff" radius="0" angle="90"/>
			<border normal="0xff000000" width="1" inner="0x0022003d" hot="0x00220031" selected="0x00690020" inner_hot="0x00690020" inner_select="0x0022003d"/>
			<vscroll_theme scrollbar_theme=""/>
		</msgbox_panel>
		<line_panel>
			<canvas normal="0xffe4e4e4" radius="0" angle="90"/>
			<border normal="0xffffffff" width="0" inner="0xffffffff" hot="0xffffffff" selected="0xffffffff" inner_hot="0xffffffff" inner_select="0xffffffff"/>
			<vscroll_theme scrollbar_theme=""/>
		</line_panel>
		<RESULT_SPLIT_TITLE_LINE>
			<canvas normal="0xffeeeeee" radius="0" angle="90"/>
			<border normal="0xff000000" width="1" inner="0xcdcdcdcd" hot="0xcdcdcdcd" selected="0xcdcdcdcd" inner_hot="0xcdcdcdcd" inner_select="0xcdcdcdcd"/>
			<vscroll_theme scrollbar_theme=""/>
		</RESULT_SPLIT_TITLE_LINE>
		<result_default>
			<canvas normal="0xffffffff" radius="0" angle="90"/>
			<border normal="0xff000000" width="1" inner="0x002e0022" hot="0x0070002e" selected="0x0067006e" inner_hot="0x0067006e" inner_select="0x002e0022"/>
			<vscroll_theme scrollbar_theme=""/>
		</result_default>
		<result_icon_panel>
			<canvas normal="0xffffffff" radius="0" angle="90"/>
			<border normal="0xff000000" width="1" inner="0xcdcdcdcd" hot="0xcdcdcdcd" selected="0xcdcdcdcd" inner_hot="0xcdcdcdcd" inner_select="0xcdcdcdcd"/>
			<vscroll_theme scrollbar_theme=""/>
		</result_icon_panel>
		<result_line_detail>
			<canvas normal="0xffeeeeee" radius="0" angle="90"/>
			<border normal="0xff000000" width="1" inner="0xcdcdcdcd" hot="0xcdcdcdcd" selected="0xcdcdcdcd" inner_hot="0xcdcdcdcd" inner_select="0xcdcdcdcd"/>
			<vscroll_theme scrollbar_theme=""/>
		</result_line_detail>
	</panel>
	<scrollbar>
		<tag>
			<canvas normal="0xffffffff" shine="0x00300030" hot="0x00300030" selected="0x00220030">
				<arrow normal="0x00730020" arrow_size="17"/>
				<track normal="0x003d0064" background="0x00ffffff" shine="0x00ffffff" background_size="17" line="0x00ffffff"/>
			</canvas>
			<border normal="0xff000000" width="1" inner="0x00300030" hot="0x00300066" selected="0x00300030">
				<track normal="0x006f0063" hot="0x006f006c" selected="0x003d0072"/>
				<arrow normal="0x00220030">
					<triangle normal="0x006c0020" hot="0x006e0069" selected="0x005f006b"/>
				</arrow>
			</border>
			<scroll_images arrow_ul="" arrow_dr="" scroll_bg="" thumb_ul="" thumb_dr="" thumb_bg="" thumb_center=""/>
		</tag>
		<tag>
			<canvas normal="0xffffffff" shine="0x00300030" hot="0x00300030" selected="0x00220030">
				<arrow normal="0x00730020" arrow_size="17"/>
				<track normal="0x003d0064" background="0x00ffffff" shine="0x00ffffff" background_size="17" line="0x00ffffff"/>
			</canvas>
			<border normal="0xff000000" width="1" inner="0x00300030" hot="0x00300066" selected="0x00300030">
				<track normal="0x006f0063" hot="0x006f006c" selected="0x003d0072"/>
				<arrow normal="0x00220030">
					<triangle normal="0x006c0020" hot="0x006e0069" selected="0x005f006b"/>
				</arrow>
			</border>
			<scroll_images arrow_ul="" arrow_dr="" scroll_bg="" thumb_ul="" thumb_dr="" thumb_bg="" thumb_center=""/>
		</tag>
		<default>
			<canvas normal="0xffffffff" shine="0x0070006f" hot="0x0022003d" selected="0x00220030">
				<arrow normal="0x00330000" arrow_size="17"/>
				<track normal="0x0000002c" background="0x00ffffff" shine="0x00ffffff" background_size="17" line="0x00ffffff"/>
			</canvas>
			<border normal="0xff000000" width="1" inner="0x00740064" hot="0x0020006e" selected="0x00690077">
				<track normal="0x00690065" hot="0x00680067" selected="0x003d0074"/>
				<arrow normal="0x003d0068">
					<triangle normal="0x00320022" hot="0x00220037" selected="0x00680020"/>
				</arrow>
			</border>
			<scroll_images arrow_ul="" arrow_dr="" scroll_bg="" thumb_ul="" thumb_dr="" thumb_bg="" thumb_center=""/>
		</default>
	</scrollbar>
</themes>